<?xml version="1.0" encoding="utf-8"?>
<resources>
    <usb-device vendor-id="1298"  class="0" subclass="0" protocol="0" />
    <usb-device vendor-id="1137"  class="0" subclass="0" protocol="0" />
    <usb-device vendor-id="4611"  class="0" subclass="0" protocol="0" />
    <usb-device vendor-id="2655"  class="0" subclass="0" protocol="0" />
</resources>